position_mouse(3)

NAME
position_mouse - Moves the mouse to the specified screen position. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void position_mouse(int x, int y);

DESCRIPTION
Moves the mouse to the specified screen position. It is safe to call even when a mouse pointer is being displayed.

SEE ALSO
install_mouse(3), position_mouse_z(3), set_mouse_range(3), set_mouse_speed(3)